<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="13" start.y="9" goal.x="50" goal.y="23" size="1.93"/>
        <agent id="1" start.x="9" start.y="28" goal.x="42" goal.y="21" size="1.54"/>
        <agent id="2" start.x="2" start.y="35" goal.x="36" goal.y="27" size="1.54"/>
        <agent id="3" start.x="17" start.y="26" goal.x="56" goal.y="4" size="1.20"/>
        <agent id="4" start.x="36" start.y="19" goal.x="6" goal.y="36" size="1.44"/>
        <agent id="5" start.x="1" start.y="4" goal.x="27" goal.y="30" size="1.39"/>
        <agent id="6" start.x="19" start.y="13" goal.x="45" goal.y="36" size="1.99"/>
        <agent id="7" start.x="35" start.y="30" goal.x="4" goal.y="23" size="0.45"/>
        <agent id="8" start.x="36" start.y="23" goal.x="16" goal.y="3" size="0.73"/>
        <agent id="9" start.x="24" start.y="12" goal.x="57" goal.y="16" size="0.75"/>
    </agents>
</root>
